ashleymilne
Enthusiast
Enthusiast

Vsphere 6 client does not work for 5.5 server

Jump to solution

I upgraded two servers yesterday, both from 5.1u3, one was upgraded to 6.0u2 the  other to 5.5u3b. I have the vsphere 6 client installed and it opens the 6.0u2 server no problem, however when I try to open the 5.5u3b server it wants to download/save an installed and fails to download the files for some reason. What do I do? How can i access my 5.5u3b server with a client?

0 Kudos
1 Solution

Accepted Solutions
rcporto
Leadership
Leadership

You will need to install the vSphere Client 5.5 to be able to manage your vSphere ESXi 5.5... there is no backward/forward compatibility... but don't worry, you can install both clients on the same "workstation" and the launcher will select the correct client at the moment of connection to the vSphere ESXi host.

And here is another thread similar to your question:

vsphere client 5.1 not backwards compatible

Using vSphere 6 client with different versions of vcenter 5.1 & 5.5

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto

View solution in original post

0 Kudos
1 Reply
rcporto
Leadership
Leadership

You will need to install the vSphere Client 5.5 to be able to manage your vSphere ESXi 5.5... there is no backward/forward compatibility... but don't worry, you can install both clients on the same "workstation" and the launcher will select the correct client at the moment of connection to the vSphere ESXi host.

And here is another thread similar to your question:

vsphere client 5.1 not backwards compatible

Using vSphere 6 client with different versions of vcenter 5.1 & 5.5

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto
0 Kudos